View Issue Details

IDProjectCategoryView StatusLast Update
0001982SymmetricDS ProImprovementpublic2015-01-06 17:26
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.0 
Target Version3.7.0Fixed in Version3.7.0 
Summary0001982: Upgrade Vaadin
DescriptionUpgrade Vaadin
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-09-18 19:56 chenson New Issue
2014-09-18 19:56 chenson Status new => assigned
2014-09-18 19:56 chenson Assigned To => chenson
2014-11-19 10:50 chenson Status assigned => resolved
2014-11-19 10:50 chenson Fixed in Version => 3.7.0
2014-11-19 10:50 chenson Resolution open => fixed
2015-01-06 17:26 chenson Status resolved => closed